> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# World abrufen

> Ruft eine abgeschlossene World Labs Marble World ab

Rufe eine über TokenLab erstellte abgeschlossene Marble World ab. Die World muss zur selben Organisation wie der API-Schlüssel gehören.

## Pfadparameter

<ParamField path="id" type="string" required>
  World-Labs-Welt-ID.
</ParamField>

## Antwort

<ResponseField name="world_id" type="string">
  World-Labs-Welt-ID.
</ResponseField>

<ResponseField name="world_marble_url" type="string">
  URL der World-Labs-Marble-Welt.
</ResponseField>

<ResponseField name="assets" type="object">
  Generierte World-Assets, sofern verfügbar.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.tokenlab.sh/v1/worlds/world_123" \
    -H "Authorization: Bearer sk-your-api-key"
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://api.tokenlab.sh/v1/worlds/world_123",
      headers={"Authorization": "Bearer sk-your-api-key"},
  )
  print(response.json()["world_id"])
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
    headers: { Authorization: 'Bearer sk-your-api-key' }
  });
  console.log(await response.json());
  ```
</RequestExample>
